@charset "iso-8859-1";
/* CSS Document */

.contact {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	color:#FFF;
}

.contact2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#69D200;
}

.contact3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
}

.titlehome {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#0760B0;
}

.maintxt{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333;
	text-align:justify;
}

.menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	padding-left:10px;
	color:#FFF;
	text-decoration:none;
}

.menu:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	padding-left:10px;
	color:#043562;
	text-decoration:none;
}

.copy{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-align:center;
}

.copylink{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}
.copylink:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#69D200;
	text-align:center;
	text-decoration:none;
}

.Slogan{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#0760B0;
	text-align:center;
}

.subtitle{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#6AD200;
	text-align:left;
}

.Name{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0760B0;
	text-align:left;
}